TEX_FILES = $(wildcard *.tex)

.PHONY: all clean

all: propousal.pdf

clean:
	$(RM) propousal.pdf

propousal.pdf: $(TEX_FILES)
	pdflatex -halt-on-error propousal.tex
	biber propousal.bcf
	pdflatex -halt-on-error propousal.tex
	pdflatex -halt-on-error propousal.tex
	$(RM) propousal.aux propousal.log propousal.out propousal.toc
